/*
Theme Name:     Loftus
Description:    Loftus Theme
Author:         Claire Jordan
Template:       roots
Version:        1.0
*/

/** Sidebar **/

.sidebar {
   margin-top: 20px;
   float: right !important;
   padding: 30px 50px;
   
}

.sidebar .form-search input[Type='text'] {
   width: 150px;
   margin-right: 10px;
}

.sidebar h3 {
   font-size: 1.2em;
}


/** Posts **/

.pager li.previous, .pager li.next {
   background-image: none;
}

.post {
   margin-top: 50px;
}

